# Printer configuration file for CUPS v2.3.3op2
# Written by cupsd
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
NextPrinterId 2
<Printer DEFAULT>
PrinterId 1
UUID urn:uuid:7c17efda-9fe6-3e3a-4aca-76806149a3b3
Info Canon MF4500 Series
Location Local Printer
MakeModel Canon MF4500 Series UFRII LT
DeviceURI usb://Canon/MF4500%20Series?serial=000000000000&interface=1
State Idle
StateTime 1683143895
ConfigTime 1683137948
Type 8393940
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
